Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
security::SSHKeyFingerprint Struct Reference

Fingerprints of SSH host key. More...

`import"Security.idl";`

## Public Attributes
string | fingerprint
| Fingerprint of SSH key.
SSHKeyFingerprintType | type
| Type of fingerprint.

## Detailed Description

Fingerprints of SSH host key.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Security.idl